.advantages {
    margin: 80px auto 0px;
    max-width: 1190px;
    border-radius: 55px;
    height: 474px;
    position: relative;
    transform: translateY(-190px);
    padding: 40px 63px 0px 63px;
    background: linear-gradient(289.04deg, #8DC1FF 41.26%, #D0E5FF 85.53%);
}

.advantages_heading-block {
    display: flex;
    justify-content: space-between;
}

.advantages_heading-block__title h3 {
    font-weight: 700;
    line-height: 34px;
    font-family: 'Raleway', sans-serif;
    max-width: 359px;
    margin: 0;
}

.advantages_heading-block__description p {
    font-size: 18px;
    line-height: 25px;
    max-width: 482px;
    margin: 0;
}

.advantages_features-block {
    display: flex;
    justify-content: center;
    padding-top: 32px;
}

.advantages_features-block__element {
    display: flex;
    flex-direction: column;
    align-items: center;
    filter: drop-shadow(2px 7px 15px rgba(194, 194, 194, 0.3));
    background-color: white;
    border-radius: 125px;
    text-align: center;
    padding: 34px 38px 47px;
    width: 266px;
    height: 400px;
}

.advantages_features-block__element h1 {
    max-width: 140px;
    font-size: 22px;
    line-height: 30px;
    margin-top: 0;
    margin-bottom: 14px;

}

.advantages_features-block__element p {
    max-width: 189px;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    margin: 0;
}

.advantages_features-block__element img {
    margin-top: auto;
}


.routes {
    background-color: black;
    border-radius: 75px;
    width: 100%;
    margin: 0 auto;
    margin-top: 270px;
}

.routes__title h1{
    font-weight: 800;
    line-height: 80px;
    text-align: center;
    color: white;
    font-family: 'Raleway', sans-serif;
    max-width: 1065px;
    margin: 0 auto;
    line-height: 80px;
}

.routes__title {
    margin-top: 120px;
    margin-bottom: 93px;
}

.routes__title span {
    border: 1px solid white;
    display: inline-block;
    border-radius: 100%;
    padding: 14px 37px;
    line-height: 40px;
    font-size: 35px;
}

.routes__title span:last-child {
    border: 1px solid white;
    display: inline-block;
    border-radius: 100%;
    padding: 15px;
    line-height: 40px;
    font-size: 35px;
}

.routes_block {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    margin-bottom: 70px;
}


.route_block__el {
    background-color: white;
    max-width: 377px;
    border-radius: 40px;
    display: flex;
    flex-direction: column;
}

.route_block__el p::before {
    content: '';
    display: inline-block;
    border-radius: 100%;
    width: 8px;
    height: 8px;
    margin-right: 10px; 
    background-color: #757475;
}

.route_block__el p {
    font-weight: 400;
    font-size: 14px;
    color: #757475;
    line-height: 18.2px;
    margin-bottom: 0;
    margin-top: 20px;
}

.route_block__el-info {
    display: flex;
    flex-direction: column;
    padding: 0px 25px 25px;
}

.route_block__el-info h4 {
    line-height: 26px;
    letter-spacing: 0.005em;
    font-weight: 700;
    margin-top: 10px;
}

.route_block__el-description span{
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #757475;
    margin-right: 10px;
}

.route_block__el-description span:last-child {
    margin-right: 0px;
}

.route_block__el-description {
    margin-top: auto;
    padding: 0px 25px 25px;
}

.routes__btn {
    background-color: white;
    color: black;
    max-width: 213px;
    min-height: 55px;
    padding: 0px 47px;
    border-radius: 50px;
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    font-weight: 700;
    line-height: 25px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.quote_block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    font-family: 'Roboto', sans-serif;
}

.quote_block__el p {
    color: white;
    max-width: 580px;
    line-height: 25px;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 25px;
    margin-top: 44px;
}

.quote_block__el img {
    max-width: 618px;
}

.quote_block__el:nth-child(2) {
    display: flex;

}

.quote_block__el span {
    color: white;
}

.quote_block__el span:first-of-type {
    line-height: 18px;
    font-size: 14px;
    font-weight: 400;
}

.quote_block__el span:last-of-type {
    line-height: 23px;
    font-size: 18px;
    font-weight: 600;
    display: block;
    margin-top: 6px;
}

.quote_block__el p::before {
    content: '“';
    color: white;
    font-size: 65px;
    display: block;
}